Subject: Re: Package python-pylzma Fails to Build

From: Andreas Enge <[email-masked]>
Date: Wed, 13 Aug 2025 21:45:47 +0200

Hello again,

I have updated the package to 630 and added you as a co-author in the
commit message, since your package helped me go forward. Is that okay
for you?

From 631, I get an error message about a corrupted database; but it
looks like in reality the binary looks for an image file in the wrong
place, maybe we would have to adapt our install phase. But I think it
is okay to be one month behind :)  Please feel free to propose a pull
request if you see how to go forward.

Andreas